ul#css3menu2{
	margin:0;list-style:none;padding:5px 5px 5px 0;background-color:#DDDDDD;background-image:-o-linear-gradient(90deg,rgba(51,51,51,0.4),rgba(255,255,255,0)); background-image:-moz-linear-gradient(90deg,rgba(51,51,51,0.4),rgba(255,255,255,0));   background-image:linear-gradient(0deg,rgba(51,51,51,0.4),rgba(255,255,255,0));  background-image:-webkit-linear-gradient(90deg,rgba(51,51,51,0.4),rgba(255,255,255,0));background-repeat:repeat;border-width:1px;border-style:solid;border-color:#f2f2f2 #878787 #606060 #878787;font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
ul#css3menu2 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3menu2 li a{
	display:inline-block;}
ul#css3menu2>li{
	margin:0 0 0 5px;}
ul#css3menu2 a:active, ul#css3menu2 a:focus{
	outline-style:none;}
ul#css3menu2 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:18px "Arial Black",Gadget,sans-serif;color:#000000;text-shadow:0 1px 0 rgba(255, 255, 255, 0.3);cursor:pointer;padding:3px 14px 3px 10px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu2 li:hover>a,ul#css3menu2 li a.pressed{
	border-style:none;color:#aa0000;text-shadow:0 1px 0 rgba(0, 0, 0, 0.3);}
ul#css3menu2 li:hover>a,ul#css3menu2 li > a.pressed{
	border-style:none;color:#aa0000;text-decoration:none;text-shadow:0 1px 0 rgba(0, 0, 0, 0.3);}
ul#css3menu2 li.topmenu>a{
	background-color:transparent;border-width:0 2px 0 0;border-style:dotted;border-color:#a5a5a5;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu2 li.topmenu:hover>a,ul#css3menu2 li.topmenu > a.pressed{
	background-color:transparent;border-style:dotted;border-color:#a5a5a5;}
ul#css3menu2 li.toplast>a{
	background-color:transparent;border-width:0px;border-style:dotted;border-color:#a5a5a5;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu2 li.toplast:hover>a,ul#css3menu2 li.toplast > a.pressed{
	background-color:transparent;border-style:dotted;border-color:#a5a5a5;}
